Subject: [Ldap-dir] WITH TRUST

From: "MR. DOGARI KINGSLEY" <[email-masked]>
Date: Mon, 13 Oct 2003 02:21:26 -0700

Dear sir,
My name is Mr. DOGARI KINGSLEY, 46 Years Old Ghanian
National married with two children.  I work as an
admistrative secretary with pro-security & finance
service GH. Ltd in Accra-Ghana.  I earn salary of
cedisl.6m-($250 United State  Dollars) equivalent
monthly. I joined the services of this company in 1991
as office assistance.  I got the information
concerning you from the Internet and after due
consultation I decided to contact you believing that
by the grace of GOD that you will accept
tobemypartnerin this deal.
I have been working with this company for over ten
years.  Within this period, I have watched with
meticulous precision how African Heads of
State and government functionaries have been using
pro-security and finance services gh. Ltd to move huge
sums of money USD, pound sterling, French
France-(Cash) to their foreign partners.  They bring
in these consignments of money cash and secretly
declare the contents as jewelleries, gold, diamond,
precious stone, family treasure, documents etc. Gen.
Sani Abacha of Nigeria(dead), Mobutu sese seko of
Zaire (dead), Foday Sankoy of Siera-Leone, Babangida
of Nigeria, Felex Houphet Buigny of I vory Coast
(dead), Kanan Bedie of Ivory Coast etc, All these
people have hundreds of
consignmentdepositedwithmyoffice.
Their foreign partners, friend; and relatives, are
claiming most of these consignments.  A lot of them
are lying here unclaimed for as much as 15 yrs.
Nobody will ever come for them because in most cases,
the documents of deposit are never available to any
body except the depositors-most of them are dead.
Since the inception of the 2000 millemum, our company
management changed the procure of claims of
consignments, as soon as you are able to produce
the secret information as contained in the secret file
of any consignment, it will be released to you upon
demand.  From our record, more than 160
consignment belonging to Gen. Abacha /Mobutu Sese
Seko, has been claimed in the past six months, this is
why I am soliciting for your co-operation
and assistance, Gen. Abacha has 106 consignment,
deposited with several names and codes.  64 have been
claimed in the past six months.  
Since hes dead, his first son is dead in plane crash
the second son is facing trial for murder and
embezzlement, the family members are under restricted
arrest without communication.  I have finished every
arrangement for you to come and claim consignment
No.1401,1402,1403, containing
20MillionU.S.Dollars.Myduty is to
supply you with all the information and documents, by
email you will deal with the management directly.
The procedure is simple:- Apply officially to the
director of operations of PRO-SECURITY AND FINANCE
(GH) LTD IN ABROAD for the release of consignment No.
1401 and No. 1402.  They will demand some documents
and secret code contact me immediately, ll supply you
every detailed information.  And fax it to them.  As
soon as they confirm it to be correct.  They will
invite you in for the collection.
I  ll suggest upon conclusion, we share 70%-30%.  I
assure you that the business have been hatched for 5
years now, it is very secure and risk free.  You can
reach me on my email address.I am at leasttofurnishyou
with explanations and
directives on the procedure. 
 God bless you.Thanks,
MR.DOGARI KINGSLEY

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir